Results 1 to 4 of 4

Thread: Thunderbird 2

  1. #1
    van_Zeller NNTP User

    Default Thunderbird 2

    Hello,

    I have to configure thunderbird with lightning addon. From what I read, lightning 0.9 no longer supports thunderbird 3 (or vice versa). Therefore, I would like to install thunderbird 2. I've tried several ways, but always I get the 3.0 or 3.0b version. Can anybody help me instal thunderbird 2 ? Any help would be appreciated, thank you.

    Regards

  2. #2
    Join Date
    Jun 2008
    Location
    Finland, European Union
    Posts
    1,879

    Default Re: Thunderbird 2

    Index of /repositories/mozilla:/legacy/openSUSE_11.2

    Contains Thunderbird 2.x.

    Short how-to in a terminal;
    Code:
    su (it will ask for your root password)
    zypper ar http://download.opensuse.org/repositories/mozilla:/legacy/openSUSE_11.2/mozilla:legacy.repo
    zypper ref (accept key when it asks, permanently with a key)
    zypper in MozillaThunderbird=2.0.0.23
    exit
    Enjoy.

  3. #3

    Default Re: Thunderbird 2

    Again I put a suggestion in to try evolutions or kontacts calendar applications, I have left lightning behind because of them.
    https://features.opensuse.org/308357

  4. #4
    Join Date
    Jun 2008
    Location
    Yorkshire
    Posts
    318

    Default Re: Thunderbird 2

    I have thunderbird 3 working on Ubuntu 9.10 with Lightning. I use the tar ball from the mozilla site with MR Tech addon. The MR Tech allows me to override version limit and Lightning works fine.
    It may not work with the repo rpm, of course.
    Pete

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •